import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'new_enterprise_record_logic.dart';

class NewEnterpriseRecordBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => NewEnterpriseRecordLogic());
  }
}
